import {View} from 'react-native';
import {IconUserOff} from '@tabler/icons-react-native';
import {useTheme} from '@shared/theme';

import {styles} from './styles';

export function UserOffAvatar() {
  const {theme} = useTheme();
  return (
    <View
      style={[
        styles.container,
        {backgroundColor: theme.background.elements.grey},
      ]}>
      <IconUserOff />
    </View>
  );
}
